Bug 1274083 - Node resource settings
Node resource settings
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Ashley Hardin
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 16:59 EDT by Ryan Howe
Modified: 2016-08-19 15:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-18 10:59:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Howe 2015-10-21 16:59:32 EDT
Document URL: https://docs.openshift.com/enterprise/3.0/admin_guide/manage_nodes.html

Section Number and Name: n/a

Describe the issue: 
Need information in docs on how to set resources and configure default node profile. 

 `oc get node node1.example.com -o yaml`

Suggestions for improvement: 

- Information on adding a node profile to be specific for a region or label. 


Additional information: 
https://docs.openshift.com/enterprise/3.0/rest_api/kubernetes_v1.html#v1-nodestatus
https://github.com/kubernetes/kubernetes/blob/master/docs/user-guide/compute-resources.md
Comment 3 Ashley Hardin 2016-02-11 14:36:24 EST
@Ryan,work has begun. Please review and provide feedback:
https://github.com/openshift/openshift-docs/pull/1518
Comment 4 openshift-github-bot 2016-02-22 10:12:19 EST
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/7959a83be989cb2c069e4151d34039c08cfa403b
Bug 1274083, added Configuring Node Resources section

https://github.com/openshift/openshift-docs/commit/57c8cd3b93ffa61a6c15d8e3dbc3feda06ba96e5
Merge pull request #1518 from ahardin-rh/node-resources

Bug 1274083, added Configuring Node Resources section

Note You need to log in before you can comment on or make changes to this bug.